@media screen and (max-width: 991px) {
    .bgoverlay{
        position: relative;
    }
    .bgoverlay:before{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,0.75);
    }
    .displaynone{
     display: none;
    }
    #masthead .wrap {
        text-align: center;
    }

    .navigation-top .wrap {
        padding-left: 0;
        padding-right: 0;
    }
    .navigation-top {
        position: relative;
        width: 100%;
        text-align: center;
    }
    ul#top-menu {
        text-align: center;
    }
    .navigation-top nav {
        margin-left: 0;
    }
}
@media screen and (max-width: 767px) {
    #masthead .wrap {
        text-align: left;
    }

    .menu-toggle {
        background: transparent;
        color: #e2171a;
        position: absolute;
        right: 0;
        bottom: 0;
        border: 1px solid #fff;
    }
    ul#top-menu {
        position: absolute;
        width: 310px;
        top: 18px;
        box-shadow: 0 0 3px rgba(0,0,0,.2);
        text-align: left;
        right: 0;
    }
    .navigation-top a {
        color: #202862;
    }
    .menu-toggle:focus ,
    .menu-toggle:hover
    {
        color: #fff;
    }
}